Subject: [os2genau_digest] No. 1570
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 23 Oct 2007 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 22 October 2007
 Number  1570
**************************************************

Subjects for today
 
1  Re:  Moving program objects between systems : Peter Moylan <peter at pmoylan dot org>
2   Hotmail : Ian Manners" <deadmail>
3  Re:  Moving program objects between systems : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Hotmail : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 21 Oct 2007 18:04:58 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Moving program objects between systems

Voytek Eymont wrote:
> <quote who="Peter Moylan">
>> Ed Durrant wrote:
> 
> 
>> As for copying the objects: there's an old program called something like
>> "Object packager" (maybe that will trigger someone else's memory of the
>> correct name) that lets you save objects in some sort of archival file.
> 
> IIRC, that's part of Object Desktop
> (and, a very handy part)
> 
That's probably the one I was thinking of. But in case I haven't said 
this before:

*WARNING* Do the packaging while booted to the OS whose desktop contains 
the objects you want to package. If you do it from a version of the OS 
that's on a different drive, the object IDs will not be interpreted 
correctly.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

Note: Mail to and from hotmail addresses often doesn't arrive,
and hotmail doesn't inform the sender about lost mail.  Mail
through standards-conforming mail servers is still reliable.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 22 Oct 2007 11:19:00 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Hotmail

Anyone here with a hotmail account able to access the new Live/Hotmail
with Seamonkey of Firefox without getting an message about "Upgrade
your browser to IE6 or higher" ?

Cheers
Ian Manners
http://www.os2site dot com/

Any sufficiently advanced technology is indistinguishable from magic.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 22 Oct 2007 11:55:05 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Moving program objects between systems

Peter Moylan wrote:
> Voytek Eymont wrote:
>> <quote who="Peter Moylan">
>>> Ed Durrant wrote:
>>
>>> As for copying the objects: there's an old program called something 
>>> like
>>> "Object packager" (maybe that will trigger someone else's memory of the
>>> correct name) that lets you save objects in some sort of archival file. 
>> IIRC, that's part of Object Desktop
>> (and, a very handy part)
>>
> That's probably the one I was thinking of. But in case I haven't said 
> this before:
>
> *WARNING* Do the packaging while booted to the OS whose desktop 
> contains the objects you want to package. If you do it from a version 
> of the OS that's on a different drive, the object IDs will not be 
> interpreted correctly.
>
Hi Peter,

Specifically the ABSTRACT objects are the ones to worry about as one can 
deselect "Assign object ids" in the Object Package's Notebook "Store 
options" tab and also in the "Restore Options" tab one can specify to 
"Verify program paths"!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 22 Oct 2007 16:17:37 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Hotmail

Hi Everyone

>Anyone here with a hotmail account able to access the new Live/Hotmail
>with Seamonkey of Firefox without getting an message about "Upgrade
>your browser to IE6 or higher" ?

I'll answer my own question.

Hotmail works fine with the official Seamonkey/Firefox builds and
PetersW's enhanced builds but not my build, yet gmail and everything
else I've tried over the past month works fine with my personal build
of Seamonkey (havent tried Firefox).

So it's my problem :-)

Cheers
Ian Manners
http://www.os2site dot com/

Windows is like the weatherman: wrong just often enough to be dangerous.
----------------------------------------------------------------------------------